Make WordPress Core

Changeset 53926 for branches/6.0


Ignore:
Timestamp:
08/23/2022 01:55:32 PM (23 months ago)
Author:
SergeyBiryukov
Message:

External Libraries: Update the Moment library to version 2.29.4.

This is a minor bug fix release.

Props dilipbheda, desrosj, jkfoiztmcjeikfp, audrasjb.
Merges [53662] and [53725] to the 6.0 branch.
Fixes #56402. See #56031.

Location:
branches/6.0
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • branches/6.0

  • branches/6.0/package-lock.json

    r53697 r53926  
    1904219042        },
    1904319043        "moment": {
    19044             "version": "2.29.2",
    19045             "resolved": "https://registry.npmjs.org/moment/-/moment-2.29.2.tgz",
    19046             "integrity": "sha512-UgzG4rvxYpN15jgCmVJwac49h9ly9NurikMWGPdVxm8GZD6XjkKPxDTjQQ43gtGgnV3X0cAyWDdP2Wexoquifg=="
     19044            "version": "2.29.4",
     19045            "resolved": "https://registry.npmjs.org/moment/-/moment-2.29.4.tgz",
     19046            "integrity": "sha512-5LC9SOxjSc2HF6vO2CyuTDNivEdoz2IvyJJGj6X8DJ0eFyfszE0QiEd+iXmBvUP3WHxSjFH/vIsA0EN00cgr8w=="
    1904719047        },
    1904819048        "moment-timezone": {
  • branches/6.0/package.json

    r53697 r53926  
    145145        "lodash": "4.17.21",
    146146        "masonry-layout": "4.2.2",
    147         "moment": "2.29.2",
     147        "moment": "2.29.4",
    148148        "objectFitPolyfill": "2.3.5",
    149149        "polyfill-library": "4.0.0",
  • branches/6.0/src/wp-includes/script-loader.php

    r53331 r53926  
    107107        'react-dom'                   => '17.0.1',
    108108        'regenerator-runtime'         => '0.13.9',
    109         'moment'                      => '2.29.2',
     109        'moment'                      => '2.29.4',
    110110        'lodash'                      => '4.17.19',
    111111        'wp-polyfill-fetch'           => '3.6.2',
Note: See TracChangeset for help on using the changeset viewer.